+ Responder ao Tópico



  1. #1
    Prezados, boa tarde.

    Estou com o seguinte problema:

    Baixei o OpenOffice*.tar.gz, ele descompacta, cria o diretorio e dentro deste cria um monte
    de arquivos sendo um deles o setup e o install

    quando entro no diretorio e digito ./install ou ./setup

    ele me retorna a seguinte mensagem

    ./setup: usr/lib/libc.so.6: version 'GCC_3.0' not found ( required by ./setup )

    e não instala nada.

    O que devo fazer ? como atualizar essa lib ?

    Please ajudem-me.

    Grato.

  2. #2
    LenTu
    cara teu gcc tah mto antigo... vc vai ter q instalar uma versão mais nova pra poder usar o OpenOffice...

    dah uma olhada aki oh... acho q tem

    www.gnu.org

    www.sourceforge.org

    precisando voltae

    :wink:



  3. #3
    edson_penna
    escreve aqui sua distro, para que possamos apontar onde vc atualizará estas bibliotecas /setup: usr/lib/libc.so.6: version 'GCC_3.0' not found ( required by ./setup ), como o companheiro citou estão um pouco antigas...






Tópicos Similares

  1. OpenOffice 2.0 instalação
    Por max_mori no fórum Sistemas Operacionais
    Respostas: 4
    Último Post: 31-07-2006, 07:30
  2. OpenOffice Instalação
    Por marcos_psm8 no fórum Servidores de Rede
    Respostas: 3
    Último Post: 21-09-2005, 12:57
  3. Respostas: 19
    Último Post: 18-12-2002, 08:38
  4. Instalação da biblioteca gd no php
    Por fmartini no fórum Servidores de Rede
    Respostas: 1
    Último Post: 24-07-2002, 01:05
  5. Instalação da Eth1 para rotear
    Por jrmami no fórum Servidores de Rede
    Respostas: 0
    Último Post: 03-07-2002, 19:05

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L